#pragma once
#include "EntityState.h"
extern const int CS_KingSTATENAME_FACETOBACK;
class CS_KingFaceToBack :
    public EntityState
{
public:
    CS_KingFaceToBack();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

